﻿@charset "utf-8";
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, legend {margin:0;padding:0;}
body{ overflow-x:hidden;}
html{ _overflow-x:hidden; *overflow-x:hidden;}
body {font:12px Arial, Helvetica, sans-serif;color:#575757;background:#fff; line-height:22px; *font:12px "Arial"; }
ol, ul {list-style:none;}:focus {outline:0;}
img {border:0;}img {vertical-align:middle;}table {empty-cells:show;}
a{text-decoration:none; color:#50d500;}
a:hover{text-decoration:underline;}
.fl{ float:left;}
.fr{ float:right;}
.clr{ clear:both}
.txtcenter{ text-align:center;}
h1,h2,h3,h4,h5{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.aspnetpager{ padding-right:0px; padding-bottom:55px;}
.AspNetPager1{margin-top:0px;font:12px "Arial"}
.AspNetPager1 A{ text-decoration:none;font:12px "Arial";font-weight:normal; color:#50d500;background:#fff;border:1px solid #50d500;line-height:23px;margin-right:6px; padding: 5px 10px;}
.AspNetPager1 A:hover{background:#50d500; color:#fff;}
.AspNetPager1 A img{ vertical-align:bottom;}
.AspNetPager1 Span{font:12px "Arial";font-weight:normal;background:#50d500;border:1px solid #50d500;color:#fff;line-height:23px;margin-right:0px;margin-right:6px; padding:5px 10px; }
.AspNetPager1 Span A{ border:0px; padding:0px; margin:0px; background-color:#a1a1a1;}
.AspNetPager1 Span A:hover{background-color:transparent;}


.topbar{background: #fff url(../images/bg_menubar.png) repeat-x; min-height:82px; _height:82px;}
.topbarcon{width:1000px; margin:0px auto;  padding-top:5px;}
#menubar{ float:left; height:72px;  padding-left:40px;}
#menubar ul.menuitem{}
#menubar ul.menuitem > li{ display:block; float:left;}
#menubar ul.menuitem li{ _display:block; _float:left;}
#menubar ul.menuitem a{ color:#565656; _float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; display:block; padding:0px 12px; 
background-color:transparent; padding-top:30px; height:46px;  -webkit-transition: all .4s;transition: all .4s;}
#menubar ul.menuitem a:hover,#menubar ul.menuitem a.current{ color:#fff; background-color:#50d500;}
#menubar ul.menuitem a span{display:block; font-size:8px; text-align:center; color:#a7a7a7; -webkit-transition: all .4s;transition: all .4s;}
#menubar ul.menuitem a:hover span, #menubar ul.menuitem a.current span{color:#fff; }
#menubar ul.menuitem li ul li a{ height:20px; padding:10px 0px;}
#menubar ul.menuitem li ul { border:1px solid #eee;}

#hotline{ background:url(../images/bg_hotline.gif) no-repeat; width:146px; margin-top:20px; padding-top:15px; padding-left:40px; font-size:16pt; color:#585858; font-family:Arial;}
.con_fs{ width:100%;}
.con_980{width:980px; margin:0px auto; overflow:hidden; }
.navbar{ background:url(../images/intro_15.png) no-repeat 10px 8px; height:49px; line-height:49px; padding-left:40px; font-size:10pt;}
.navbar a{ color:#565656;}
.subbtnbar{ height:96px; width:1001px;}
.subbtnbar li{ display:block;float:left;}
.subbtnbar li a{ display:block; color:#fff; height:96px; line-height:96px; vertical-align:middle; width:250px; text-align:center; font-size:15pt;
-webkit-transition: all .4s;transition: all .4s; background:url(../images/subbtnarrow.gif) center 100px no-repeat;}
.subbtnbar li a:hover, .subbtnbar li a.current{ text-decoration:none; background:url(../images/subbtnarrow.gif) center bottom no-repeat;}
.subbtnbar li a span{ padding-right:12px;}
.maincon{width:980px;margin:0px auto; overflow:hidden; min-height:500px;}
.footer{width:980px;margin:0px auto; overflow:hidden; padding:34px 0px 36px 0px;}

.qqbtn{ vertical-align:middle;}
.qqbtn a{background:url(../images/bg_qq_l.png) left 0 no-repeat; color:#49789f; text-decoration:none; height:34px; float:left; cursor:hand; margin:0 8px 8px 0;} 
.qqbtn a:hover{background-position:left -34px;height:34px;} 
.qqbtn a span{background:url(../images/bg_qq.png) right 0; padding:9px 8px 9px 0; margin:0 0 0 24px; float:left; height:16px; line-height:16px;} 
.qqbtn a:hover span{background-position:right -34px; color:#000; } 
.foottxt{ }
.foottxt h2{ display:inline; font-size:15pt; padding-right:20px;}
.foottxt div{ margin-bottom:10px; line-height:30px;}

.leftmenu{ width:203px; overflow:hidden; border:1px solid #c0c0c0;}
.leftmenu h2{ display:block; background:#50d500; color:#fff; height:72px; line-height:72px; font-size:16pt; text-align:center; vertical-align:middle; font-weight:normal;}
.leftmenu h2 img{ vertical-align:middle; padding-right:10px;}
.leftmenu ul{ display:block; padding:0px 15px 10px 15px;}
.leftmenu ul li{ display:block; }
.leftmenu ul li a{ color:#575757; display:block;border-bottom:2px solid #eee; padding:8px 0px; text-align:center; font-size:10pt;-webkit-transition: all .3s;transition: all .3s;}
.leftmenu ul li a:hover, .leftmenu ul li a.current{ text-decoration:none; color:#72d200;border-bottom:2px solid #72d200;}

.bodycon{border:1px solid #c0c0c0; overflow:hidden; padding:24px; margin-bottom:30px;}
.bodycon h2.title{ color:#72d200; font-size:14pt; display:block; border-bottom:2px solid #c0c0c0; padding-bottom:7px; font-weight:normal;}
.bodycon .subcate{ border-bottom:1px solid #c0c0c0; padding:15px 0px 15px 15px; }
.bodycon .subcate a{ display:block; border:2px solid #50d500; color:#575757; background-position:100px 100px; float:left; margin-right:9px; padding:5px 20px;-webkit-transition: all .3s;transition: all .3s;}
.bodycon .subcate a:hover, .bodycon .subcate a.current{ color:#fff; background:#50d500 url(../images/subbtnarrow2.gif) right bottom no-repeat; text-decoration:none;}
.bodycon img{ max-width:100%;}
.bodycon p{ margin-bottom:25px;}

.prodtable{ margin-top:20px; border:2px solid #50d500; border-right:0px; border-top:0px;  font-size:11pt; line-height:20px;margin:0px auto; margin-top:20px;}
.prodtable th{ background-color:#50d500; color:#fff;}
.prodtable td{ border:2px solid #50d500; border-left:0px; border-bottom:0px; text-align:center;}
.prodtable td a{ color:#575757; font-weight:bold;}
.prodtable .prodtit{ background:#d5d5d5; color:#000; text-align:left; padding-left:80px; width:180px;}
.prodtable td span{ font-size:9px; padding:3px;}


.textcontent{ padding-top:10px; font-size:13pt; line-height:27px; padding-bottom:30px;}
.textcontent p{ margin-bottom:30px;}
.textcontent ul{ padding-left:30px; list-style:url(../images/li_redbox.gif) outside; }
.textcontent ul li{ color:#575757;}
.textcontent ul li p{ margin-bottom:0px;}
.textcontent h2{ color:#202020; font-size:18pt; font-weight:bold; text-align:center; font-family:"Times New Roman", Times, serif;}
.textcontent .newinfo{font-size:9.4pt; color:#898989; border-bottom:2px dotted #898989; padding:30px 0px 3px 0px; margin-bottom:30px;}
.textcontent a.btnback{ background:url(../images/btn_back.gif) no-repeat; color:#fff; display:block; width:73px; height:22px; padding-left:13px; line-height:22px;}



h1.prodtitle{ display:block; color:#fff; background:#50d500; text-align:center; padding:12px 0px; font-size:22pt; font-weight:normal;}

.rightmenu{ width:223px; overflow:hidden; border:2px solid #eee;}
.rightmenu h2{ display:block; color:#4d4d4d; height:42px; line-height:42px;border-bottom:2px solid #eee; font-size:14pt; text-align:left; padding-left:14px; vertical-align:middle; font-weight:normal;}
.rightmenu h2 img{ vertical-align:middle; padding-right:10px;}
.rightmenu ul{ display:block; padding:0px 15px 10px 15px;}
.rightmenu ul li{ display:block; }
.rightmenu ul li a{ color:#8d8e8d; display:block;border-bottom:2px solid #eee; padding:8px 0px; text-align:left; font-size:12pt;-webkit-transition: all .3s;transition: all .3s;}
.rightmenu ul li a:hover, .rightmenu ul li a.current{ text-decoration:none; color:#72d200;border-bottom:2px solid #72d200;}

.h_line{border-top:2px solid #c7c7c7; padding-top:30px; }
.newslist{ overflow:hidden;}
.newslist .newitem{ margin-bottom:60px;}
.newslist .newitem .newdate{ float:left; background:#51d500; width:92px; height:72px; color:#fff; text-align:center; font-size:30pt; line-height:30pt; padding-top:20px;}
.newslist .newitem .newdate span{font-size:11pt; line-height:13pt;}
.newslist .newitem .newtit{color:#434243; font-size:14pt; padding-left:10px; font-family:"Times New Roman", Times, serif;}
.newslist .newitem .newdesc{padding-left:10px; letter-spacing:0px; padding-top:18px; font-size:14px; color:#7d7d7d; line-height:28px;}
.newslist .newitem .newtitbox{ float:left;width:610px;}

.caselist{ font-size:11pt; width:1000px; padding-top:24px; }
.caselist .caseinfo{ width:310px; float:left; margin-right:23px; margin-bottom:26px; padding-bottom:10px;}
.caselist .caseinfo .coverpic{ width:308px; height:174px; overflow:hidden;}
.caselist .caseinfo .coverpic img{width:308px;}
.caselist .caseinfo .casetit{ color:#666; font-weight:bold; padding:8px 0px; display:block;}
.caselist .caseinfo .caseintro{color:#7d7d7d; height:60px;}
a.casemore{ border:2px solid #50d500; padding:6px 10px; }
a.casemore:hover{ border-color:#5ff306; color:#5ff306; text-decoration:none;}

.downlist{ padding-top:50px; width:1100px;}
.downlist .downitem{ width:302px; float:left; margin-right:38px; margin-bottom:40px;}
.downlist .downitem .downrtxt{ float:left; padding-left:10px; width:185px;}
.downlist .downitem .downtit{ font-size:10pt; color:#222; font-weight:bold; }
.downlist .downitem .downintro{ font-size:9pt; color:#5c6665; height:55px;}
.downlist .downitem .downbtn{ width:101px; height:25px; color:#FFFFFF; background-color:#51d500; display:block; float:right; text-align:center; line-height:25px; font-size:10pt;}



.job{ padding:30px 20px;}
.job p{font-size:12pt; line-height:25px; margin-bottom:20px;}
.job .jobtit{text-align:center; background:url(../images/dot_gray.gif) repeat-x center; padding:20px 0px;}
.job .jobtit span{ background-color:#50d500; border:13px solid #FFFFFF; padding:8px 14px; color:#fff; font-size:13pt;}
.job .jobinfo h3{ color:#50d500; font-size:12pt; font-weight:normal;}
.job .sendresume{ padding-top:80px;}
.biggreen{ background-color:#50d500; color:#fff; font-size:25pt; padding:10px 18px; line-height:56px;}
.biggreen:hover{ text-decoration:none; background-color:#4ac301;}

.abouttxt{ background:url(../images/banner_about.JPG) center no-repeat; height:435px; color:#FFFFFF; font-size:10.5pt;}
.abouttxt h1{ border-bottom:3px solid #fff; padding-bottom:6px; float:left; display:block; margin-bottom:10px; line-height:34px;}
.linetit{text-align:center; background:url(../images/dot_darkgray.gif) repeat-x center; padding:20px 0px;}
.linetit span{ background-color:#fff; padding:8px 24px; color:#756867; font-size:19.5pt;}

.services{ padding-top:30px;}
.services .servitem{ width:250px; float:left; font-size:10.5pt; color:#82929b; margin-right:135px; margin-bottom:50px;}
.services .servname{ background-color:#60d718; color:#fff; font-size:10.5pt; padding:5px; text-align:center; border-radius:10px;width:142px; margin-bottom:10px;}

.rollpic{ max-width:1317px;min-width:980px; height:473px; margin:0 auto; position:relative; overflow:hidden; }
.cle{ clear:both;}
.banner{ width:1317px; height:473px; position:absolute; left:0px; top:0px; }
.yh{ width:1317px; position:relative; }
.flt{ float:left; display:inline;}
.yh ul.navi{ position:absolute; top:440px; left:580px; padding-left:5px; z-index:8;}
.yh ul.navi li{ background:url(../images/banner1_03.gif) no-repeat; width:24px; height:20px; overflow:hidden; margin-right:5px; cursor:pointer;}
.yh ul.navi li.hover{ background-position:0 -26px;}
ul.lifl li{ float:left;}
.scroll{ position:relative; overflow:hidden;}
.scroll ul{ position:absolute; width:20000em;}
.scroll ul li{ float:left;}
.b1{ height:543px; position:relative; left:0px; width:2000px;}

.scprev, .scnext { position:absolute; z-index:10; top:200px; display:none;}
.scprev{ left:30px;}
.scnext{ right:30px;}

.container{ padding-top:7px; height:430px; overflow:hidden;}
.container .tabs { width:625px; position:relative; padding-bottom:20px;}
.container .tabs span{ display:block; overflow:hidden; height:27px; font-weight:bold; width:auto; padding-right:10px; cursor:pointer; position:relative; float:left;}
.container .tabs span#tab1{ }
.container .tabs span#tab1.active{ }
.container .tabs span#tab2{ }
.container .tabs span#tab2.active{ }
.container .tabs span a{ color:#313330; font-size:16px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.container .tabs span a:hover, .container .tabs span.active a{ text-decoration:none; color:#50d500;}
.container .tabs .more{ color:#323433; font-size:12px; display:none;}

.container .tabcon{ width:625px; position:relative;min-height:265px; }
.container .tabcon #con1, .container .tabcon #con2{ width:625px; display:none; overflow:hidden;}

.topnew{ overflow:hidden;}
.topnew .topnewitem{ border-bottom:1px solid #e0e0e0;}
.topnew .topnewitem .topnewtitbox{ float:left;width:520px; padding:6px 0px;}
.topnew .topnewitem .topnewdate{ float:right; background:#aaaaaa; width:92px; height:72px; color:#fff; text-align:center; font-size:34pt; font-weight:bold; line-height:30pt; padding-top:20px;}
.topnew .topnewitem .topnewdate span{font-size:11pt; line-height:13pt;}
.topnew .topnewitem .topnewdate.newest{ background:#50d500; font-size:25pt;}
.topnew .topnewitem .topnewtit{color:#434243; font-size:13pt;}
.topnew .topnewitem .topnewdesc{letter-spacing:0px; padding-top:8px; font-size:14px; color:#7d7d7d; line-height:22px;}
.topnew .topnewitem .topnewdesc a{ color:#333;}
.padbtm42{padding-bottom:44px;}

.idxleftnew{background:#50d500; color:#fff; width:290px; height:75px; margin-bottom:10px; line-height:26px; padding-top:24px; padding-left:15px;}
.idxleftnewdesc{width:305px; height:140px; padding-top:10px; border-bottom:3px solid #50d500;}
.idxleftnew strong{ font-size:11pt;}


.jcarousel {
    position: relative;
    overflow: hidden;
	width:980px;
	padding-bottom:30px;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
	width:320px; height:213px;
	margin-right:10px;
}
.jcarousel-control-next,.jcarousel-control-prev{ position:absolute; top:0px; display:none;}
.jcarousel-control-next{ right:0px;}
.jcarousel-control-prev{ left:0px;}